using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Domain;

namespace Service
{
    public interface IKongTiaoTimerManager : IGenericManager<KongTiaoTimer>
    {
         new void Save(KongTiaoTimer t);

         new void Update(KongTiaoTimer t);

         List<KongTiaoTimer> Select();
    }
}
